.whp-part:before{content:'\\e4dd';}
.whp-cart:before{content:'\\e309';}
.whp-rate:before{content:'\\f48a';}
.whp-razor:before{content:'\\e1e7';}
.whp-cup{display:inline-block;font:normal normal normal 14px/1 IvDYIl;text-rendering:auto;}
@font-face{font-family:'IvDYIl';src:url('IvDYIl.woff') format('woff');}
.whp-read{font-family:'IvDYIl';}
@font-face{font-family:'IvDYIl';src:url('IvDYIl.woff') format('woff');}
.whp-flag{font-family:'IvDYIl';}